<!DOCTYPE html>
<!-- paulirish.com/2008/conditional-stylesheets-vs-css-hacks-answer-neither/ -->
<!--[if lt IE 7]> <html class="no-js ie6 oldie" dir="ltr" lang="en-US"> <![endif]-->
<!--[if IE 7]>    <html class="no-js ie7 oldie" dir="ltr" lang="en-US"> <![endif]-->
<!--[if IE 8]>    <html class="no-js ie8 oldie" dir="ltr" lang="en-US"> <![endif]-->
<!--[if gt IE 8]><!--> <html dir="ltr" lang="en-US"> <!--<![endif]-->

<head>
	<meta http-equiv="Content-type" content="text/html; charset=utf-8" />
	<title>Nice Gallery Flickr jQuery Plugin Demo</title>
	
<!-- enable RWD -->
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<!-- jQuery library -->
<script src="http://code.jquery.com/jquery-1.11.2.min.js"></script>
<script src="http://code.jquery.com/ui/1.11.4/jquery-ui.min.js"></script>
<!-- start niceGallery scripts --> 
<script type="text/javascript" src="/gallery/js/custom.js"></script>  
<script type="text/javascript" src="/gallery/js/FlickrAPI.js"></script>
<script type="text/javascript" src="/gallery/js/Flickr.Gallery.min.js"></script>
<link rel="stylesheet" type="text/css" href="/gallery/gallery.css" />
<!-- end niceGallery scripts -->

	<link rel="stylesheet" type="text/css" href="/gallery/style.css" />  
	<link href='http://fonts.googleapis.com/css?family=Lato&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
</head> 
<body> 
    <!-- VIEWBOX -->
<!--    <div class="viewbox_bg"></div>-->
    
<div class="content"> 
 
	<!-- gallery STRUCTURE -->
	<div class="niceGallery" id="gallery">
        <!-- HERE IS PLACE FOR PHOTOS -->
	</div>
	<!-- end gallery STRUCTURE --> 

</div> 
</body>
</html>